none
Spring.net 1.2.0 + .NET 3.5 RRS feed

  • Pergunta

  • Olá pessoal

    Alguem sabe me dizer se a versao 1.2.0 do Spring.NET pode ser usada com o .NET 3.5?

    Na pasta Bin do Spring há pastas para as versoes 1.0, 2.0 e 3.0 do .NET.

    Fiz um teste com as dlls da pasta 2.0 em uma aplicacao ASP.NET 3.5, com as class libraries tbem compiladas para o 3.5 e tudo funcionou normalmente.

    Algum problema? Não achei nada a respeito no site do Spring nem no manual de referencia.

    Obrigado.

    []s
    Robson Castilho - MCTS .Net 2.0 Windows/Web Applications [Se o post foi útil, não esqueça de marcá-lo. Obrigado]
    quarta-feira, 2 de dezembro de 2009 23:12

Respostas